
/* Select Masters to export as UFO: */
"30.title" = "Masterları UFO dışa aktarmak için seçiniz:";

/* It writes all selected masters as separate .ufo files.\nAll files at the chosen location will be overwritten. */
"35.title" = "Tüm seçili Masterları ayrı .ufo dosyaları biçiminde yazar.\nSeçili yerdeki tüm dosyaların üzerine kaydedilecektir.";

/* Convert Glyph Names to Production Names */
"I8S-Fc-UvT.title" = "Glif İsimlerini Üretim İsimlerine dönüştür";

/* Convert Glyph Names to Production Names */
"Tyb-pJ-i7d.title" = "Glif İsimlerini Üretim İsimlerine dönüştür";

/* Decompose Smart Stuff */
"UiN-7o-1Oy.title" = "Smart Parçaları Ayrıştır";

/* Decompose Smart Stuff */
"yPy-0t-xjh.title" = "Smart Parçaları Ayrıştır";
